First time here? Check out the FAQ!
x

Unable to install Canaware Netnotes 5.5 for Mozilla Firefox 17

0 votes
asked by
edited by

Hello, I previously installed Canaware Netnotes 5.5 on my computer, but when Mozilla Firefox auto updated to the latest version 17 my Canaware Netnotes stopped working. I downloaded Canaware Netnotes 5.5 again but the app does not work.

Could you please let me know how to fix this problem?

Thanks!

1 Answer

0 votes
answered by (100k points)

The application is known to work with Internet Explorer 5.5 or later and Mozilla Firefox 3.0 or later. My advice is to uninstall Firefox 17 and perform a restart of your computer then install the minimum required version for your software to work properly, which in this case would be Firefox 3.6.28 as it's the latest from its branch.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...